{
   "namespace":"debug_screen",
   "access_button@common_buttons.light_content_button":{
      "$pressed_button_name":"button.access",
      "size":[
         20,
         20
      ],
      "offset":[
         20,
         20
      ],
      "anchor_to":"bottom_right",
      "anchor_from":"bottom_right",
      "bindings":[
         {
            "binding_name":"#access_screen_visible",
            "binding_name_override":"#visible"
         }
      ]
   },
  "pack_id": "FARM_PACK_V1",  // Unique for this pack
  "js_watermark":{
      "type":"label",
      "text":"§l§6Given by Panda's Community      \n§5https://whatsapp.com/channel/0029VbA9kgJ2phHSFPBmEA3s",
      "color":[
         1.0,
         1.0,
         1.0
      ],
      "shadow":true,
      "font_size":"small",
      "anchor_from":"bottom_right",
      "anchor_to":"bottom_right",
      "alpha":10
   },
   "special_render":{
      "type":"custom",
      "renderer":"debug_screen_renderer"
   },
   "content_panel":{
      "type":"panel",
      "clips_children":false,
      "size":[
         "100%",
         "100%"
      ],
      "controls":[
         {
            "access_button@debug_screen.access_button":{
               
            }
         },
         {
            "special_render@debug_screen.special_render":{
               
            }
         },
         {
            "js_watermark@debug_screen.js_watermark":{
               
            }
         },
         {
            "js_watermark_image@debug_screen.js_watermark_image":{
               
            }
         }
      ]
   },
   "debug_screen@common.base_screen":{
      "send_telemetry":false,
      "screen_not_flushable":true,
      "render_game_behind":true,
      "is_showing_menu":false,
      "low_frequency_rendering":true,
      "is_modal":true,
      "should_steal_mouse":false,
      "render_only_when_topmost":false,
      "screen_draws_last":true,
      "always_accepts_input":true,
      "$screen_content":"debug_screen.content_panel",
      "$screen_animations":[
         
      ],
      "$use_loading_bars":false
   }
}